Bug 20831 - isdn-config does not work with kernel 2.4.0-0.37
Summary: isdn-config does not work with kernel 2.4.0-0.37
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: isdn-config   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-14 14:54 UTC by Knut J BJuland
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-16 10:41:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Knut J BJuland 2000-11-14 14:54:39 UTC
isdn-config can not connect to ther internet with isdn under kernel-2.4.0-0.37. Somehow it can not load ppp or ipppd.

Comment 1 Ngo Than 2000-12-18 14:56:46 UTC
which version of isdn-config do you have installed on your machine?
 
On my local machine with isdn-config-0.18-8, kernel-2.4.0-0.37 i don't have any
problem.


Note You need to log in before you can comment on or make changes to this bug.